#map_outer {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #edebdd
}
#map_inner {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.geo_condition_off {
	BACKGROUND-COLOR: #ffffff
}
.geo_condition_on {
	BACKGROUND-COLOR: #00509f
}
.map_canvas_klein {
	OVERFLOW: hidden; WIDTH: 290px; HEIGHT: 400px
}
.map_canvas_voll {
	OVERFLOW: hidden; WIDTH: 580px; HEIGHT: 400px
}
.map_canvas {
	VERTICAL-ALIGN: top; PADDING-TOP: 26px
}
